How to install cl-lw-compat on Debian 9 (Stretch)